@CHARSET "ISO-8859-1";

/*------------------------------------------------------------------		
[ reset ]
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,* {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:Arial,Helvetica,sans-serif;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
}
ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

h1,h2,h3,h4,h5{font-weight:normal;}

/*------------------------------------------------------------------		
[ common ]
*/

body{background-image:url('../images/bg.jpg');background-repeat:repeat-y;background-position:top center;}

.center{margin:0 auto; width:900px;}
	.wrapper{float:left; width:100%; margin:0 0 0 80px; position:relative;}

a.imgLink{float:left; border:none; background:none;}
	a.imgLink img{border:none;}
	
.mainLinks{float:left; padding:0 0 40px 180px; height:460px;}		

p{padding:10px 0; font-weight:bold;}


.topLinks{position:absolute; top:12px; right:162px;}
	.topLinks ul{float:left;}
		.topLinks ul li{float:left; margin:0 5px;}
	.topLinks a, .topLinks ul li{font-size:12px; color:#666666; text-decoration:none; font-weight:bold;}
		.topLinks a:hover{color:#666666; text-decoration:underline;}
		
		
.homeNews{float:left; padding:0 0 250px 185px; width:480px;}	
		
.homeNews .newsItem{background:#ffffff; padding:10px;}		
		
		
/*------------------------------------------------------------------		
[ footer ]
*/

.footerBg{background:#ffffff; width:100%; float:left;}	
	.footer{margin:0 auto; width:1000px;}
		.footerContent{float:left; height:130px; position:relative; width:100%;}
			.footerContent .globe{position:absolute; bottom:0; left:-60px;}
			.footerContent .txt{position:absolute; bottom:130px; right:-10px;}
			.footerContent .logos{float:right; padding:20px 0 0 0;}
				.footerContent .logos img{margin:0 0 0 10px;}			
				
/*------------------------------------------------------------------		
[ content ]
*/		
	
.contentForm{float:left; padding:0 0 210px 100px;}
.contentPartners{float:left; padding:0 0 250px 75px;}	
.content{float:left; padding:0 0 210px 150px; position:relative;}		

.contentLinks{float:left; margin:-30px 0 0 140px; height:930px; width:70%; background:url('../images/boxBg.png') no-repeat;}	
		
		.contentLinks ul{float:left; margin:0 20px 20px 20px; width:550px;}
			.contentLinks ul li{padding:12px 0 13px 60px; background:url('../images/tick.png') no-repeat; font-size:16px; font-weight:bold;}
		
	.contentLinks .rulesHeader{color:#d10d0d; font-size:20px; font-weight:bold; margin:30px 20px 20px 20px;}	
		.contentLinks span.gold{color:#d1bc0d}
		
		
p.bold{font-size:24px; font-weight:bold;}
	span.red{color:red;}
		
.partnerList{float:left; clear:both;}

	.partner{float:left; margin:10px;}
		.partner a{float:left;}
		.partner img{border:2px solid #cccccc; background:#ffffff; padding:3px; width:210px; height:132px;}
			.partner img:hover{border:2px solid #999999;}
		
.error{margin:10px 0 10px 150px; background-color:#FDCECE;border:1px solid #F85050;color:red;font-family:arial;font-size:16px;padding:15px;width:400px; font-weight:bold;}
.good{margin:10px 0 10px 38px; background-color:#abffbb; color:#125526; padding:10px; border:1px solid #27933b;font-size:16px;font-weight:bold;padding:15px;}		
		
 .seeMore{font-size:16px; font-weight:bold; width:200px; color:#125526; float:left; clear:both; text-decoration:none; margin:10px 0;}
	.seeMore:hover{text-decoration:underline; cursor:pointer;}
		
/*------------------------------------------------------------------		
[ form, buttons ]
*/		

form tr th{width:305px;text-align:right;padding:10px 5px 5px 5px; font-weight:bold; vertical-align:top;}			
form tr td{padding:5px;}
	form tr td.left{text-align:left;}
	
	form tr td input,form tr td select,form tr td textarea{-moz-border-radius:5px;  border-radius:10px; border:1px solid #CCCCCC; padding:7px;}
		form tr td input:focus, form tr td select:focus, form tr td textarea:focus{border:1px solid #999999;}				
					
.button{padding:4px 8px !important; -moz-border-radius:5px; border-radius:10px; width:auto !important; background:url('../images/btnGrad.png'); border:1px solid #cccccc; color:#4d4d4d; font-weight:bold; font-size:12px !important;}
	.button{cursor:pointer; text-decoration:none;}						
				
				
				
/*------------------------------------------------------------------		
[ news list ]
*/				
			
.newsList{float:left; width:550px; margin:0 0 0 20px;}
	
	.newsItem{border-top:1px dotted #cccccc; padding:10px 0;}
			.newsItem h3{color:#000000; font-weight:18px; font-weight:bold; margin:0 0 0 0;}
			.newsItem p{font-size:14px; font-weight:normal; padding:5px 0; color:#666666;}
			.newsItem .date{color:#999999;}
			.newsItem .more, .newsItem .back{display:block; font-weight:bold; padding:5px 0; font-size:14px; color:blue;}
			
	.newsItem h2{margin:30px 20px 20px 0;}		
				
	.newsList h2.details{color:#000000; font-size:20px; font-weight:bold; margin:30px 20px 20px 0;}	
			
			
			
.contentLinks form{float:left; width:100%; margin:20px 0 0 20px;}

		.contentLinks  table {margin:20px;}
		.contentLinks  table th{width:auto; padding:5px; width:100px;}	
		.contentLinks  table td{padding:5px;}
			
			
.admin{float:left; margin:-30px 0 0 140px; min-height:930px; height:auto; width:750px; background:#ffffff; position:relative;}	
						
			.page li{float:left; background:none !important; margin:0px; padding:5px !important;}
			
/*------------------------------------------------------------------		
[ admin list ]
*/				
	
table.form{float:left; width:100%;}
	
table.adminTable tr td{border:1px solid #cccccc; margin:20px 0;}				
				
div.jHtmlArea { border: solid 1px #ccc; }
		
.ToolBar ul{width:100%; padding:0 !important; margin:0 !important; border-top:none !important; border-right:none !important; border-left:none !important;}				
